<?xml version="1.0" encoding="utf-8" ?>
<SynopsisTemplate>
  <Synopsis name="XE Movie HUD White">
    <BackgroundCustomImage show="true">
      <ImageFilename>XE_Movie_HUD_white.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </BackgroundCustomImage>
    <!-- Title of the movie (Mandatory)-->
    <Title show="true">
      <!-- Font family of the text -->
      <FontFamily>Arial Black</FontFamily>
      <!-- Font size of the text-->
      <FontSize>26</FontSize>
      <!-- Transform the text automaticaly in uppercase format -->
      <ToUpper>true</ToUpper>
      <!-- Font style of the text (possible values : Regular, Underline, Bold, Italic)-->
      <FontStyle>Bold</FontStyle>
      <!-- Alignment of the text (Possible values : left, right, center)-->
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>830</PositionX>
      <PositionY>44</PositionY>
      <PositionWidth>750</PositionWidth>
      <PositionHeight>32</PositionHeight>
    </Title>
    <OriginalTitle show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>35</FontSize>
      <FontStyle>Underline</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>545</PositionX>
      <PositionY>230</PositionY>
      <PositionWidth>1130</PositionWidth>
      <PositionHeight>50</PositionHeight>
    </OriginalTitle>
    <Genre show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>534</PositionX>
      <PositionY>1045</PositionY>
      <PositionWidth>384</PositionWidth>
      <PositionHeight>22</PositionHeight>
    </Genre>
    <Year show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>22</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1556</PositionX>
      <PositionY>18</PositionY>
      <PositionWidth>80</PositionWidth>
      <PositionHeight>22</PositionHeight>
    </Year>
    <Duration show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>22</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1456</PositionX>
      <PositionY>18</PositionY>
      <PositionWidth>120</PositionWidth>
      <PositionHeight>22</PositionHeight>
    </Duration>
    <FreeText show="false">
      <Text></Text>
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>982</PositionX>
      <PositionY>986</PositionY>
      <PositionWidth>120</PositionWidth>
      <PositionHeight>20</PositionHeight>
    </FreeText>
    <Director show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1122</PositionX>
      <PositionY>986</PositionY>
      <PositionWidth>700</PositionWidth>
      <PositionHeight>20</PositionHeight>
    </Director>
    <FreeText show="false">
      <Text></Text>
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>982</PositionX>
      <PositionY>1006</PositionY>
      <PositionWidth>120</PositionWidth>
      <PositionHeight>20</PositionHeight>
    </FreeText>
    <Cast show="true">
      <FontFamily>Arial Narrow</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1122</PositionX>
      <PositionY>1006</PositionY>
      <PositionWidth>750</PositionWidth>
      <PositionHeight>50</PositionHeight>
    </Cast>
    <Plot show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>20</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>center</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>65</PositionX>
      <PositionY>215</PositionY>
      <PositionWidth>365</PositionWidth>
      <PositionHeight>579</PositionHeight>
    </Plot>
    <VideoFormat show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>22</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1748</PositionX>
      <PositionY>876</PositionY>
      <PositionWidth>157</PositionWidth>
      <PositionHeight>28</PositionHeight>
    </VideoFormat>
    <VideoSize show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>22</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1380</PositionX>
      <PositionY>910</PositionY>
      <PositionWidth>452</PositionWidth>
      <PositionHeight>28</PositionHeight>
    </VideoSize>
    <!-- Audio formats and languages (ex : English (DTS 5.1), French (DD 5.1), etc...) -->
    <!-- (Not used in this template : show="false")-->
    <!-- ****************************************************************************************** -->
    <!-- Formats audio et langues (ex : English (DTS 5.1), French (DD 5.1), etc...) -->
    <!-- (Non utilisé dans ce template : show="false")-->
    <AudioFormatsLanguages show="true">
      <FontFamily>Arial</FontFamily>
      <FontSize>22</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1009</PositionX>
      <PositionY>949</PositionY>
      <PositionWidth>823</PositionWidth>
      <PositionHeight>28</PositionHeight>
    </AudioFormatsLanguages>
    <!-- Subtitle languages (ex : English, French, etc...) -->
    <!-- (Not used in this template : show="false")-->
    <!-- ****************************************************************************************** -->
    <!-- Formats audio et langues (ex : English, French, etc...) -->
    <!-- (Non utilisé dans ce template : show="false")-->
    <SubtitleLanguages show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>24</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>left</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>840</PositionX>
      <PositionY>670</PositionY>
      <PositionWidth>1000</PositionWidth>
      <PositionHeight>400</PositionHeight>
    </SubtitleLanguages>
	<!-- Use Custom Field for AUDIO INFORMATION like DTS etc-->
	<!-- Result of Audio formats and languages startindex Bug -->
	<CustomField show="false">
      <FontFamily>Arial</FontFamily>
      <FontSize>22</FontSize>
      <FontStyle>Bold</FontStyle>
      <FontAlignment>right</FontAlignment>
      <FontColor>
        <Alpha>255</Alpha>
        <Red>255</Red>
        <Green>255</Green>
        <Blue>255</Blue>
      </FontColor>
      <PositionX>1009</PositionX>
      <PositionY>949</PositionY>
      <PositionWidth>823</PositionWidth>
      <PositionHeight>28</PositionHeight>
    </CustomField>
    <Poster show="true">
      <PositionX>1609</PositionX>
      <PositionY>310</PositionY>
      <PositionWidth>277</PositionWidth>
      <PositionHeight>410</PositionHeight>
    </Poster>
    <FanArt show="true">
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </FanArt>
    <PosterReflection show="false"/>
    <ForegroundCustomImage show="false">
      <ImageFilename>XE_Series_foreground2.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </ForegroundCustomImage>
  </Synopsis>
</SynopsisTemplate>
